ID = 'STROOP_EEG096Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG096Hz/'
congruent_data = [303, 0.99671052631578949, 467.25802421599997, 528.71645689, 562.759697437, 612.471687794, 695.4851865764, 1, 0.0032894736842105261, 896.0665464399999, 896.0665464399999, 896.0665464399999, 896.0665464399999, 896.0665464399999]
incongruent_data = [299, 0.98355263157894735, 478.2203674312, 531.4851641655999, 579.026341438, 613.1867051127999, 730.4163813589998, 5, 0.016447368421052631, 462.0731890204, 555.7200789454, 661.464393139, 782.391059399, 821.9656109814]